<html>
  <head>
		<meta charset="utf-8">
    <title>JavaScript Básico</title>
   </head>
  <body>
    <h1>Teste de JavaScript no fim da página.</h1>
    <p>Texto da página.</p>
		<input id="btn" type="button" value="Clicar"/>
  </body>
	<script src="javascript_fim_da_pagina.js"></script>
</html>




